$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.182.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.182.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '6B9FFA455CB81E4911E3A4195B5C8C6EA44424AD11780E00C85EF88E50432D80'
  checksumType = 'sha256'
  checksum64 = '6B9FFA455CB81E4911E3A4195B5C8C6EA44424AD11780E00C85EF88E50432D80'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.182-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
